{
  "name": "are0h/fipamo",
  "descriptions": "The most chill no database blog framework ever.",
  "version": "2.1.1-beta",
  "homepage": "https://fipamo.blog",
  "authors": [
    {
      "name": "Are0h",
      "homepage": "https://roiskinda.cool"
    }
  ],
  "support": {
    "source": "https://code.playvicio.us/Are0h/Fipamo",
    "wiki": "https://code.playvicio.us/Are0h/Fipamo/wiki/_pages",
    "issues": "https://code.playvicio.us/Are0h/Fipamo/issues"
  },
  "require": {
    "slim/slim": "4.*",
    "slim/psr7": "^1.2",
    "twig/twig": "^3.0",
    "slim/twig-view": "^3.0",
    "mnapoli/front-yaml": "^1.8",
    "lodash-php/lodash-php": "^0.0.7",
    "rbdwllr/reallysimplejwt": "^4.0",
    "fightbulc/moment": "^1.33",
    "tgalopin/html-sanitizer": "^1.4",
    "phpmailer/phpmailer": "^6.4"
  }
}
